const EmployeeData = [
  {
    id: 1,
    firstName: "Hetvi",
    lastName: "Shah",
    phone: 9033898983,
    experience: "4",
    state: "Gujarat",
    status:'Exployee',
    gender: "Female",
    location: "India",
    profile:
      "https://th.bing.com/th/id/OIP.1biX6X7g6bRO9HJTtBIm0AAAAA?pid=ImgDet&rs=1",
    designation: "Software Developer",
    email: "hetvi@example.com",
  },
  {
    id: 2,
    firstName: "Katarina",
    lastName: "Smith",
    phone: 9033898983,
    experience: "4",
    status:'Exployee',
    state: "Alabama",
    gender: "Female",
    location: "USA",
    profile:
      "https://th.bing.com/th/id/OIP.1biX6X7g6bRO9HJTtBIm0AAAAA?pid=ImgDet&rs=1",
    designation: "Software Developer",
    email: "Katarina@example.com",
  },  {
    id: 3,
    firstName: "Jonas",
    lastName: "smith",
    status:'Exployee',
    phone: 9033898983,
    experience: "4",
    state: "Alabama",
    gender: "Male",
    location: "USA",
    profile:
      "https://th.bing.com/th/id/OIP.1biX6X7g6bRO9HJTtBIm0AAAAA?pid=ImgDet&rs=1",
    designation: "Software Developer",
    email: "Jonas@example.com",
  },  {
    id: 4,
    firstName: "Kat",
    lastName: "Smith",
    status:'Exployee',
    phone: 9033898983,
    experience: "4",
    state: "Alabama",
    gender: "Female",
    location: "India",
    profile:
      "https://th.bing.com/th/id/OIP.1biX6X7g6bRO9HJTtBIm0AAAAA?pid=ImgDet&rs=1",
    designation: "Software Developer",
    email: "hetvi@example.com",
  },  {
    id: 5,
    firstName: "Jane",
    lastName: "Smith",
    phone: 9033898983,
    experience: "4",
    status:'Exployee',
    state: "Alabama",
    gender: "Female",
    location: "USA",
    profile:
      "https://th.bing.com/th/id/OIP.1biX6X7g6bRO9HJTtBIm0AAAAA?pid=ImgDet&rs=1",
    designation: "Software Developer",
    email: "hetvi@example.com",
  },  {
    id: 6,
    firstName: "Alina",
    lastName: "Smith",
    phone: 9033898983,
    experience: "4",
    status:'Exployee',
    state: "Alabama",
    gender: "Female",
    location: "USA",
    profile:
      "https://th.bing.com/th/id/OIP.1biX6X7g6bRO9HJTtBIm0AAAAA?pid=ImgDet&rs=1",
    designation: "Software Developer",
    email: "Alina@example.com",
  },
 
];
export default EmployeeData;
